@charset "utf-8";

.footer {
    margin-top: 0;

}

.n_banner {
    position: relative;
    z-index: 3;
}

.n_banner:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: 2.67rem;
    background: linear-gradient(180deg, #002647 0%, rgba(216, 216, 216, 0) 100%);
}

.n_banner img {
    display: block;
    width: 100%;
}

/*公共*/
.wl {
    position: relative;
    z-index: 1;
}

.wl::after {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 100%;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

::after,
::before {
    transition: 0.5s;
}

img,
video {
    max-width: 100%;
}

.article {
    overflow-x: auto;
}

.article table {
    width: 80%;
    margin: 0 auto;
}

.header_box {
    position: relative;
    background: #07839B;
}

.header_box #header::before {
    display: none;
}

.header_box #header::after {
    background: #B52727;
}

/* 手机内页二级导航 */
.wrap_ph {
    margin-top: 0.3rem;
    display: none;
}

.wrap_ph h2 {
    width: 100%;
    color: #fff;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.26rem;
    padding: 0 0.2rem;
    background: #07839B;
}

.wrap_ph h2::after {
    width: 0.32rem;
    height: 0.32rem;
    background: url(../images/cd.svg) no-repeat right center/cover;
    left: auto;
    right: 0.2rem;
    top: 50%;
    transform: translateY(-50%);
}

.wrap_ph ul {
    padding: 0.1rem 0.2rem 0.2rem;
    display: none;
    box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);
}

.wrap_ph li {
    font-size: 0.18rem;
    line-height: 0.34rem;
    font-family: hel-bold;
}

.wrap_ph li a {
    transition: 0.5s;
    display: block;
    color: #333;
}

.inner .wrap_ph {
    display: none;
}

.wrap_ph li.active a {
    color: #07839B;
}


.wrap_ph i {
    opacity: 1;
    display: inline-block;
    width: .34rem;
    height: .3rem;
    display: inline-block;
    background: url(../images/arrow_down.svg) center no-repeat;
    background-size: 15px 15px !important;
    position: absolute;
    display: block;
    right: 0;
    top: 2px;
    transition: 0.5s;
}

.wrap_ph i.on {
    transform: rotate(-90deg);
}

.wrap_ph .box {
    display: none;
    padding-left: 0.25rem;
}

.wrap_ph .box a {
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #666 !important;
    display: block;
}

.wrap_ph .box a:hover {
    color: #07839B;
}

/* public */
.ban {
    position: relative;
}

.ban .imged {
    padding-bottom: 25%;
}

.inner {
    padding: 0.6rem 0 .9rem;
}

.inner_left {
    width: 2.4rem;
    z-index: 100;
    position: relative;
}

.inner_right {
    width: calc(100% - 2.4rem);
    padding-left: .8rem;
}

.inner_left h2 {
    height: 1rem;
    color: rgb(255, 255, 255);
    font-size: 0.28rem;
    background: #07839B;
    text-align: center;
    background-size: 100% 100%;
    padding-top: 0.28rem;
}

.inner_left h2 span {
    font-size: 0.28rem;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    background: -webkit-linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: rgba(255, 255, 255, 0.5);
    opacity: .1;
}

.inner_left h2 p {
    color: #fff;
    font-weight: bold;
    font-family: sy;
    margin-top: -.2rem;
}

.inner_left ul {
    background: no-repeat bottom #fff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    padding-bottom: 2.2rem;
    background-size: 100%;
}

.inner_left ul li {
    position: relative;
    transition: .5s;
    padding: 0 .29rem;
}

.inner_left ul li p {
    padding: 0 0.3rem;
    height: 100%;
    border-bottom: 1px dashed #ddd;
    display: flex;
    align-items: center;
    transition: 0.5s;
    padding: .2rem 0rem;
}

.inner_left ul li p a {
    font-size: 16px;
    display: block;
    cursor: pointer;
    width: 100%;
    color: #333;
    transition: .5s;
    position: relative;
    line-height: .3rem;
    font-weight: 600;
}

.inner_left ul li p a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: .16rem;
    height: 0.16rem;
    background: url(../images/jt1.png) no-repeat;
    background-size: 100% 100% !important;
    transform: translateY(-50%);
}

.inner_left ul li:hover p a,
.inner_left ul li.active p a {
    color: #07839B;
    /* background: url(../images/jt2.png) no-repeat right 0.1rem center; */
}

.inner_left ul li.active p a::after,
.inner_left ul li:hover p a::after {
    background: url(../images/jt2.png) no-repeat;
}

.nysubnav {
    /* background: #f2f2f2; */
    display: none;
}

.inner_left ul li.active .nysubnav {
    display: block;
    /* padding-left: .3rem; */
}

.nysubnav a {
    padding: 0px 0.3rem;
    line-height: 0.4rem;
    display: block;
    font-size: 0.16rem;
}

.nysubnav a:hover,
.nysubnav a.on {
    color: #07839B;
}

.local {
    border-bottom: 1px solid #ccc;
    padding: 0rem 0px 0.2rem;
    margin-bottom: .4rem;
    justify-content: space-between;
    align-items: center;
}

.local h2 {
    color: #333;
    font-size: 0.28rem;
    padding-left: .15rem;
    border-left: 5px solid #07839B;
    font-family: 'sy';
}

.adress {
    color: #666;
    font-size: 0.16rem;
    padding-left: .25rem;
    position: relative;
    align-items: flex-start;
    background: url(../images/home.png) no-repeat left center;
    background-size: 0.17rem !important;
}

.adress a {
    color: #666;
    transition: 0.5s;
}

.adress a:hover {
    color: #07839B;
}


/* 新闻列表1 */
.newlist li {
    margin-bottom: .15rem;
    border-bottom: 1px dashed #ddd;
}

.newlist li a {
    padding: .3rem;
    align-items: center;
}

.newlist li a::after {
    left: 0;
    background: #07839B;
}

.newlist li .scale {
    width: 3.3rem;
    position: relative;
    z-index: 2;
}

.newlist li .con {
    width: calc(100% - 3.3rem);
    padding-left: .3rem;
}

.newlist li span {
    font-size: 0.14rem;
    color: #999;
    line-height: 1.3;
    transition: 0.5s;
    padding-bottom: 0.15rem;
    align-items: baseline;
    font-family: sy;
    padding-right: 0.25rem;
}

.newlist li span i {
    font-style: normal;
    color: #07839B;
    font-weight: bold;
    font-size: 0.24rem;
    transition: 0.5s;
    display: block;
    margin-right: .05rem;
    font-family: sy;
}

.newlist li span::after {
    width: 1.6rem;
    height: 0.07rem;
    background: url(../images/n-date1.png) no-repeat;
    background-size: 100% !important;
    right: 0;
    left: auto;
}

.newlist li h3 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.32rem;
    margin: .2rem 0 .15rem;
    transition: 0.5s;
    font-weight: 600;
}

.newlist li h4 {
    font-size: 0.16rem;
    color: #888;
    line-height: .3rem;
    max-height: 0.6rem\0;
    transition: 0.5s;
    margin-bottom: 0.12rem;
}

.newlist li .p {
    justify-content: flex-end;
    opacity: 0;
    transition: 0.5s;
}

.newlist li .p p {
    color: #fff;
    font-size: 0.18rem;
    padding-right: 0.25rem;
    padding-bottom: 0.1rem;
}

.newlist li .p p::after {
    width: 0.82rem;
    height: 0.21rem;
    background: url(../images/n-more.png) no-repeat;
    background-size: 100% 100%;
    left: auto;
    right: 0;
}

@media (max-width: 1199px) {
    .n_banner {
        margin-top: .75rem;
    }

    .n_banner:before {
        display: none;
    }
}

@media(min-width: 1024px) {
    .newlist li a:hover::after {
        width: 100%;
    }

    .newlist li a:hover h3,
    .newlist li a:hover p,
    .newlist li a:hover span,
    .newlist li a:hover span i,
    .newlist li a:hover h4 {
        color: #fff;
    }

    .newlist li a:hover span::after {
        background: url(../images/n-date2.png) no-repeat;
    }

    .newlist li a:hover h4 {
        opacity: .7;
    }

    .newlist li a:hover .p {
        opacity: 1;
    }

}

@media screen and (max-width: 1024px) {
    .newlist li {
        margin-bottom: 0;
    }

    .newlist li a {
        padding: .25rem 0;
    }

    .newlist li .p {
        display: none;
    }
    .article table {
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 768px) {
    .newlist li .scale {
        width: 2.3rem;
    }

    .newlist li .con {
        width: calc(100% - 2.3rem);
        padding-left: .2rem;
    }

    .newlist li h3 {
        margin: .1rem 0;
    }

    .newlist li p {
        -webkit-line-clamp: 2;
        line-height: .28rem !important;
    }

    .newlist li span {
        font-size: .16rem;
        padding-bottom: 0;
    }

    .newlist li span:after {
        display: none;
    }
}

@media screen and (max-width: 420px) {
    .newlist li .scale {
        width: 1.6rem;
    }

    .newlist li .con {
        width: calc(100% - 1.6rem);
    }
}

/* 新闻列表1 */

.newlist1 ul.list {
    margin-top: .1rem;
}

.newlist1 ul.list li a {
    align-items: center;
    line-height: 1.6;
    justify-content: space-between;
    padding: .2rem 0;
    border-bottom: 1px dashed #d2d2d2;
}

.newlist1 ul.list li a::after {
    width: 0;
    height: 1px;
    background: #07839B;
}

.newlist1 ul.list h3 {
    width: calc(100% - 1.1rem);
    font-size: 0.18rem;
    color: #333;
    padding: 0 .1rem 0 0rem;
    transition: 0.5s;
    position: relative;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newlist1 ul.list li span {
    width: 1.1rem;
    text-align: right;
    white-space: nowrap;
    font-size: 0.18rem;
    color: #333;
}

@media screen and (min-width: 1025px) {
    .newlist1 ul.list li a:hover h3 {
        color: #07839B;
        font-weight: 700;
    }

    .newlist1 ul.list li a:hover::after {
        width: 100%;
    }

    .newlist1 ul.list li a:hover {
        border-bottom: 1px solid rgba(0, 0, 0, 0);
    }
}

@media(max-width: 768px) {}

@media(max-width: 456px) {}

/* 新闻列表2 */
.newlist2 li a {
    height: 2rem;
    /* align-items: center; */
    border-bottom: 1px solid #e6e6e6;
    padding: .3rem .25rem;
}

.newlist2 li a::after {
    background: #07839B;
    width: 0;
    height: 1px;
}

.newlist2 li .date {
    width: 0.85rem;
    border: 1px solid #dbdcdf;
    white-space: nowrap;
    font-size: 0.15rem;
    color: #333;
    display: flex;
    flex-direction: column;
    color: #021134;
    height: .9rem;
    border-bottom: 0.02rem solid #f29633;
    align-items: center;
    justify-content: center;
}

.newlist2 li .con {
    width: calc(100% - .85rem);
    padding-left: .3rem;
}

.newlist2 li .date span {
    font-size: 0.28rem;
    color: #021134;
    display: inline-block;
    margin-bottom: .1rem;
    font-weight: normal;
}

.newlist2 li h3 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.32rem;
    margin-bottom: .25rem;
}

.newlist2 li p {
    font-size: 0.16rem;
    color: #888888;
    line-height: 0.26rem;
    max-height: 0.78rem\0;
    text-indent: 2em;
}

.newlist2 li * {
    transition: 0.5s;
}

.newlist2 li .scale {
    width: 2.2rem;
}

.newlist2 li .zh {
    width: calc(100% - 2.2rem);
    padding-right: .4rem;
}


@media(min-width: 1024px) {
    .newlist2 li a:hover {
        border-bottom: 1px solid rgba(0, 0, 0, 0);
    }

    .newlist2 li a:hover::after {
        width: 100%;
    }

    .newlist2 li a:hover .date {
        background: #07839B;
    }

    .newlist2 li a:hover .date,
    .newlist2 li a:hover .date span {
        color: #fff;
    }

    .newlist2 li a:hover h3 {
        color: #07839B;
    }
}

@media(max-width: 1024px) {
    .newlist2 li .scale {
        width: 30%;
    }

    .newlist2 li .zh {
        width: 70%;
        padding-right: .3rem;
    }

    .newlist2 li a {
        height: auto;
        padding: .25rem .15rem
    }

    .newlist2 li a::before {
        left: .15rem;
        bottom: 20%;
    }
}

@media(max-width: 768px) {
    .newlist2 li .date {
        width: 100%;
        flex-direction: row;
        align-items: flex-end;
        margin-bottom: .15rem;
        border: navajowhite;
        justify-content: flex-start;
        height: auto;
    }

    .newlist2 li .con {
        padding-left: 0;
        width: 100%;
    }

    .newlist2 li .date span {
        margin-bottom: 0;
        margin-right: .1rem;
    }

    .newlist2 li .scale {
        width: 40%;
    }

    .newlist2 li .zh {
        width: 60%;
        padding-right: .2rem;
    }

    .newlist2 li a::before {
        display: none;
    }

    .newlist2 li p {
        -webkit-line-clamp: 2;
    }
}

/* 校园风光 */

.xyfg ul {
    margin: 0 -0.15rem;
}

.xyfg li {
    width: 33.3%;
    padding: 0 0.15rem;
    margin-bottom: 0.3rem;
    float: left;
}

.xyfg li a {
    display: block;
    position: relative;
    z-index: 1;
}

.xyfg li h3 {
    font-size: 0.16rem;
    color: #333;
    line-height: 0.45rem;
    text-align: center;
    height: 0.45rem;
    transition: 0.5s;
    background: rgba(0, 0, 0, 0.04);
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xyfg li .scale .imged {
    padding-bottom: 70%;
}


@media(min-width: 1025px) {
    .xyfg li a:hover h3 {
        color: #07839B;
    }
}

@media(max-width: 1024px) {
    .xyfg .vde {
        margin-bottom: 0.3rem;
    }

    .xyfg ul {
        margin: 0 -0.1rem;
    }

    .xyfg li {
        padding: 0 0.1rem;
        margin-bottom: 0.3rem;
    }

    .xyfg li h3 {
        height: 0.4rem;
        line-height: 0.4rem;
    }
}

@media(max-width: 768px) {
    .xyfg li {
        width: 50%;
    }

}


/* 师资 */

.szlist ul {
    margin: 0 -0.15rem;
}

.szlist li {
    width: 25%;
    padding: 0 0.15rem;
    margin-bottom: 0.3rem;
    float: left;
}

.szlist li a {
    display: block;
    position: relative;
    z-index: 1;
}

.szlist li h3 {
    font-size: 0.16rem;
    color: #333;
    line-height: 0.45rem;
    text-align: center;
    height: 0.45rem;
    transition: 0.5s;
    background: rgba(0, 0, 0, 0.04);
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.szlist li .scale .imged {
    padding-bottom: 135%;
}


@media(min-width: 1025px) {
    .szlist li a:hover h3 {
        color: #07839B;
    }
}

@media(max-width: 1024px) {
    .szlist .vde {
        margin-bottom: 0.3rem;
    }

    .szlist ul {
        margin: 0 -0.1rem;
    }

    .szlist li {
        padding: 0 0.1rem;
        margin-bottom: 0.3rem;
    }

    .szlist li h3 {
        height: 0.4rem;
        line-height: 0.4rem;
    }
}

@media(max-width: 768px) {
    .szlist li {
        width: 50%;
    }

}

@media(max-width: 456px) {}

/* content */
.article .tit {
    color: #222;
    font-size: 0.3rem;
    line-height: 0.36rem;
    text-align: center;
    font-weight: 600;
}

.article .conttime {
    margin: 0.2rem 0;
    padding-bottom: 0.1rem;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.article .conttime span {
    font-size: 0.16rem;
    color: #666666;
    align-items: center;
    margin: 0 0.3rem 0 0;
    line-height: 0.3rem;
}

.article .cont {
    padding-bottom: 0.5rem;
}

.article .cont p {
    font-size: 0.18rem !important;
    color: #333;
    line-height: 0.36rem !important;
    margin-bottom: 0.2rem;
    text-indent: 2em;
    text-align: justify;
    margin-bottom: 0.15rem;
    word-break: break-all;
}

.article .cont table p {
    text-indent: 0 !important;
    margin-bottom: 0rem;
}

.article p img,
.article video {
    height: auto !important;
    margin: 0 auto;
display: block;
}

.new_miew {
    padding-top: 0.3rem;
    border-top: 1px solid #d6d0d0;
}

.new_miew p {
    /* margin-bottom: 0.1rem; */
    font-size: 0.16rem;
    color: #333;
    line-height: 0.32rem;
    transition: 0.5s;
}

.new_miew p a {
    color: #333;
    transition: 0.5s;
    padding-left: 0.1rem;
    transition: 0.5s;
}

.new_miew p a:hover {
    color: #07839B;
}

@media screen and (max-width: 1024px) {
    .new-cont {
        width: 100%;
        padding-top: 0rem;
    }

    .cont-tit span {
        margin-right: 0.2rem;
    }

    .new-cont h2 {
        font-size: 0.24rem;
    }

    .cont-tit {
        margin: 0.15rem 0 0.1rem;
    }

    .article {
        padding-bottom: .25rem;
    }
}

/* 通知公告 */
.tzgg ul {
    justify-content: space-between;
}

.tzgg li {
    margin-bottom: .33rem;
    width: 100%;
}

.imged {
    position: relative;
    padding-bottom: 65%;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    background-size: cover !important;
    background-position: center center !important;
}

.imged img {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease 0s;
    object-fit: cover;
    display: none;
}

.imged video {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease 0s;
    object-fit: cover;
}

video {
    max-width: 100%;
}

.scale {
    overflow: hidden;
}

a:hover .imged {
    transform: scale(1.1);
}

.tzgg li a {
    padding: 0.4rem .35rem;
    background: #fff;
    height: 2rem;
    align-items: center;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);
}

.tzgg li * {
    transition: 0.5s;
}

.tzgg li a::after {
    background: #07839B
}

.tzgg li .date {
    width: 1.1rem;
    height: 1.1rem;
    background: #07839B;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tzgg li .con {
    width: calc(100% - 1.1rem);
    padding-left: 0.4rem;
}

.tzgg li .date span {
    display: block;
    color: #fff;
    font-size: 0.36rem;
    font-family: geo;
    line-height: 1.1;
}

.tzgg li .date p {
    font-size: 0.2rem;
    color: #fff;
    font-family: geo;
}

.tzgg li h3 {
    font-size: 0.24rem;
    color: #333;
    line-height: 0.36rem;
    margin-bottom: 0.2rem;
    font-weight: 600;
}

.tzgg li h4 {
    font-size: 0.16rem;
    color: #999;
    line-height: 0.3rem;
    max-height: 0.6rem\0;
}



@media(min-width: 1024px) {

    .tzgg li a:hover h3,
    .tzgg li a:hover h4 {
        color: #fff;
    }

    .tzgg li a:hover::after {
        width: 100%;
        border-left: 0.05rem solid #ed9b42;
    }

    .tzgg li a:hover .date {
        background: #ed9b42;
        border-radius: 0px 0.25rem 0px 0.25rem;
    }

    .tzgg li a:hover .date p,
    .tzgg li a:hover .date span {
        color: #fff;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
    .tzgg li {
        width: 100%;
        margin-bottom: 0.3rem;
    }

    .tzgg li a {
        height: auto;
        padding: .2rem;
    }

    .tzgg li h3 {
        margin-bottom: 0.1rem;
    }

    .tzgg li .date {
        width: .9rem;
        height: .9rem;
    }

    .tzgg li .con {
        width: calc(100% - .9rem);
        padding-left: 0.2rem;
    }

}

/* 三级导航 */
.san-nav {
    width: 100%;
    background: #f7f7f7;
    margin-bottom: .4rem;
    display: none;
}

.san-nav ul {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
}

.san-nav li {
    /* height: 0.8rem; */
    display: flex;
    align-items: flex-end;
    padding: 0 .3rem;
}

.san-nav a {
    display: inline-block;
    /* margin: 0 0.4rem; */
    font-size: 0.16rem;
    color: #a9a9a9;
    display: flex;
    align-items: center;
    height: 0.5rem;
}

.san-nav a::after {
    height: 0.02rem;
    left: 0;
    background: rgba(0, 0, 0, 0);
    width: 100%
}

.san-nav a.on::after {
    background: #07839B;
}

.san-nav a:hover,
.san-nav a.on {
    color: #07839B;
}

/* 师资队伍 */
.jsml2 ul {
    justify-content: space-between;
}

.jsml2 li {
    width: 48%;
    margin-bottom: .3rem;
}

.jsml2 li * {
    transition: 0.5s;
}

.jsml2 li a {
    height: 2rem;
    display: block;
    padding: 0.35rem 0.3rem;
    background: rgba(0, 0, 0, 0.04);
}

.jsml2 li a::after {
    width: 0;
    background: #07839B no-repeat right/cover;
    border-left: 0.03rem solid #07839B;
}

.jsml2 li * {
    transition: 0.5s;
}

.jsml2 li .h3 {
    padding-bottom: .2rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.jsml2 li h3 {
    font-size: 0.24rem;
    color: #333;
    line-height: 1.5;
    font-weight: bold;
}

.jsml2 li p {
    font-size: 0.16rem;
    color: #999;
    padding-left: 0.2rem;
}

.jsml2 li p span {
    display: inline-block;
    padding: 0 0.1rem;
    transition: 0s;
}

.jsml2 li h4 {
    font-size: 0.16rem;
    color: #999;
    line-height: 0.26rem;
    max-height: .78rem\0;
}

@media(min-width: 1024px) {
    .jsml2 li a:hover::after {
        border-left: 0.05rem solid #FF8F1F;
        width: 100%;
    }

    .jsml2 li a:hover h3,
    .jsml2 li a:hover p,
    .jsml2 li a:hover h4 {
        color: #fff;
    }

}

@media(max-width: 1024px) {
    .jsml2 li {
        width: 49%;
        margin-bottom: .3rem;
    }
}

@media(max-width: 768px) {
    .jsml2 li {
        width: 100%;
    }
}

/* 师资内容 */

.xrld .fl02 {
    padding: .1rem 0rem;
}

.xrld .fl02 .scale {
    width: 21%;
}

.xrld .fl02 .con {
    width: 79%;
    padding-left: .4rem;
}

.xrld .fl02 .con .h3 h3 {
    font-size: 0.2rem;
    color: #333;
    font-weight: bold;
    align-items: flex-end;
}

.xrld .fl02 .con .h3 span {
    font-size: 0.14rem;
    color: #808080;
    display: inline-block;
    padding-left: .15rem;
    font-weight: normal;
}

.xrld .fl02 .h3 p {
    padding: .2rem 0;
    border-bottom: 1px solid #cccccc;
    font-size: 0.16rem;
    color: #333;
}

.xrld .fl02 .con .cont {
    padding-top: .25rem;
}

.xrld .fl02 .imged {
    padding-bottom: 140%;
}

.xrld .cont p {
    font-size: 0.17rem !important;
    color: #333;
    line-height: 0.32rem !important;
    text-align: justify;
}

@media(max-width: 1024px) {
    .xrld {
        padding: 0;
        background: none;
    }
}

@media(max-width: 768px) {
    .xrld .fl02 .con {
        padding-left: .2rem;
    }

    .xrld .fl02 .h3 p {
        padding: .1rem 0;
    }

    .xrld .fl02 .con .cont {
        padding-top: .1rem;
    }


}

@media(max-width: 420px) {
    .xrld .fl02 .scale {
        width: 50%;
        margin: 0 auto 0.25rem;
    }

    .xrld .fl02 .con {
        width: 100%;
        padding-left: 0rem;
    }
}

/* 组织机构 */
.zzjg {
    padding-top: 0.4rem;
}

.jglist {
    margin-bottom: 0.6rem;
}

.jglist .tit {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.35rem;
}

.jglist .tit h3 {
    /* width: 2.3rem; */
    text-align: center;
    font-size: 0.3rem;
    font-weight: bold;
    text-align: left;
    color: #07839B;
}

.jglist .tit img {
    width: calc((100% - 2.3rem)/2);
}

.zzjg ul {
    margin: 0 -0.25rem;
}

.zzjg li {
    width: 33.3%;
    padding: 0 0.25rem;
}

.zzjg li h3 {
    height: 0.75rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0px 0.48rem 0px 0px;
    padding-left: 0.2rem;
    border-bottom: 1px dashed #ddd;
}

.zzjg li h3::after {
    width: 100%;
    left: -0.05rem;
    bottom: -0.05rem;
    border-radius: 0px 0.45rem 0px 0px;
    background: #07839B;
    opacity: 0;
}

.zzjg li h3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.05rem;
    height: 0.05rem;
    border-radius: 50%;
    background: #07839B;
}

.zzjg li a {
    font-size: 0.2rem;
    color: #111;
    line-height: 1.3;
    transition: 0.5s;
    display: inline-block;
    font-weight: 500;
}


@media(min-width: 1025px) {
    .zzjg li h3:hover {
        border: 1px solid #07839B
    }

    .zzjg li h3:hover::after {
        opacity: 1;
    }

    .zzjg li h3:hover a {
        color: #fff;
        font-weight: 700;
    }
}

@media(max-width: 1024px) {
    .zzjg {
        padding-top: 0rem;
    }

    .zzjg ul {
        margin: 0 -0.1rem;
    }

    .zzjg li {
        width: 33.3%;
        padding: 0 0.1rem;
    }
}

@media(max-width: 768px) {
    .zzjg li {
        width: 50%;
    }

    .jglist .tit img {
        display: none;
    }

    .jglist .tit h3 {
        width: auto;
        margin: 0 auto;
        font-size: 0.26rem;
    }

    .jglist {
        margin-bottom: 0.3rem;
    }

    .jglist .tit {
        margin-bottom: 0;
    }

    .local {
        margin-bottom: .2rem;
    }
}

@media(max-width: 456px) {
    .zzjg li {
        width: 100%;
    }
}

/* 简介 */
.xyjj .fl01 {
    margin-bottom: 0.35rem;
    justify-content: space-between;
}

.xyjj .cont p {
    font-size: 0.18rem !important;
    line-height: 0.34rem !important;
    color: #666666 !important;
    text-align: justify;
    margin-bottom: 0.3rem;
    text-indent: 2em;
}

.xyjj .cont p span {
    font-size: 0.18rem !important;
    line-height: 0.34rem !important;
    color: #666666 !important;
}

.xyjj .fl01 .left {
    width: 57%;
}

.xyjj .fl01 .right {
    width: 39%;
}

.xyjj .fl01 .left img {
    width: 100%;
}

.xyjj .fl01 .right .h3 {
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 0.33rem;
}

.xyjj .fl01 .right h3 {
    font-size: 0.32rem;
    color: #222;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.15rem;
}

.xyjj .fl01 .right h4 {
    font-size: 0.26rem;
    color: #222;
    font-weight: 500;
    padding-left: 0.35rem;
}

.xyjj .fl01 .right h4 span {
    font-size: 0.36rem;
    color: #07839B;
    font-weight: 700;
}

.xyjj .fl01 .right h4::after {
    width: 2.4rem;
    height: 0.07rem;

    background-size: 100%;
    left: auto;
    right: 100%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}

@media(max-width: 768px) {
    .xyjj .fl01 .left {
        width: 100%;
    }

    .xyjj .fl01 .right {
        width: 100%;
        order: -1;
        margin-bottom: 0rem;
    }

    .xyjj .fl01 .right h4 span {
        font-size: 0.3rem;
    }
}



/*====翻页====*/
.j_pages {
    display: flex;
    justify-content: center;
    margin-top: 0.4rem;
    flex-wrap: wrap;
    font-size: 0.14rem;
}
.j_pages .pb_sys_style1 .p_no_d {
    border: 1px solid #07839b;
    background-color: #07839b;
}
/*.j_pages .box {
    display: flex;
    padding: 0;
    font-size: 0.14rem;
    align-items: center;
    flex-wrap: wrap;
}

.j_pages a {
    padding: 0px 0.13rem;
    height: 0.34rem;
    line-height: 0.34rem;
    display: inline-block;
    margin: 0 3px 0.1rem;
    color: #919191;
    font-size: 0.14rem;
    transition: all .3s;
    border-radius: .04rem;
    border: 1px solid #ccc;
}

.j_pages a font {
    padding: 0 0.1rem
}

.j_pages .on {
    background: #07839B;
    color: #fff;
    border: none;
}

.j_pages a:hover {
    background: #07839B;
    color: #fff !important;
}

.j_pages span {
    color: #919191;
    height: 0.34rem;
    line-height: 0.34rem;
    display: inline-block;
    font-size: 0.14rem;
}

.j_pages input {
    color: #919191;
    padding: 0px 0.16rem;
    height: 0.4rem;
    line-height: 0.4rem;
    display: inline-block;
    font-size: 0.14rem;
    background: #f6f6f6;
    border: none;
    cursor: pointer;
    border-radius: 0;
    transition: 0.6s;
}

.j_pages input[type="text"] {
    width: 0.4rem;
    padding: 0;
    text-align: center
}

.j_pages input[type="submit"]:hover {
    background: #07839B;
    color: #fff
}

*/
/* public */
@media(max-width: 1200px) {
    .ban:before {
        top: 0;
        display: none;
    }
}

@media(max-width: 1024px) {

    .inner_left,
    .inner_right .lm_top .adress,
    .local h2 {
        display: none;
    }

    .inner_right {
        width: 100%;
        padding-left: 0;
    }

    .wrap_ph {
        display: block;
    }

    .inner {
        padding: 0.3rem 0;
        padding-bottom: .9rem;
    }

    .page {
        margin: .25rem 0 0;
    }

    .san-nav {
        display: block;
    }

    .j_pages {
        margin-top: .3rem;
    }
}

@media(max-width: 768px) {
    .txt1 {
        font-size: 0.2rem !important;
    }

    .p1 {
        line-height: 0.26rem !important;
        font-size: 0.16rem !important;
    }

    .ban .imged {
        padding-bottom: 35%;
    }
}